{% extends 'base.html' %}

{% block body %}

<h2>Your order was successfully submited!
  <br>Pizza is already on the way. Thanks for your order!
</h2>
<h3>Return to the <a href="{% url 'main' %}">main page</a></h3>

{% endblock %}
